System 2.0.0.0 4.0.0.0 System.Object

Usually, the text specified by is displayed on the drop-down box from the as a link or button. When clicked, the method is called with the of the object to create.

Creates an instance of a particular type of property from a drop-down box within the .

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  2.0.0.0
  4.0.0.0
  System.Object `` `` To be added. To be added.

  When overridden in a derived class, returns an instance of the specified type.

  An instance of the specified type or null.

  The context information.
- Property
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added.

  Gets the specified text.